Loading...
Searching...
No Matches
configIO.h File Reference
`#include <BALL/DATATYPE/string.h>`
`#include <istream>`
`#include <set>`

Go to the source code of this file.

## Classes

struct | BALL::QSAR::InputConfiguration
struct | BALL::QSAR::InputPartitioningConfiguration
struct | BALL::QSAR::ModelConfiguration
struct | BALL::QSAR::FeatureSelectionConfiguration
struct | BALL::QSAR::ValidationConfiguration
struct | BALL::QSAR::PredictionConfiguration
class | BALL::QSAR::ConfigIO

## Namespaces

namespace | BALL
namespace | BALL::QSAR